Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77220 - After upgrade to RH 8 from RH 7.3 all icons on panel broke.
Summary: After upgrade to RH 8 from RH 7.3 all icons on panel broke.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 8.0
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-03 15:53 UTC by Brad Smith
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version: FC
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-18 07:30:10 UTC


Attachments (Terms of Use)

Description Brad Smith 2002-11-03 15:53:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
All icons on KDE Panel are broken after upgrade from RH 7.3 to RH 8. The icon
displays as the kde gear. If I try to bring up properties for the icon I get a
KDE Panel error message such as:

The file /usr/share/applnk/System/konsole.desktop doesn't exist



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.log in using kde
2.
3.
	

Actual Results:  icons on panel nonfunctional

Expected Results:  icons should launch progams

Additional info:

Is there a fix I can apply across all users?

Comment 1 Ngo Than 2002-11-04 23:48:00 UTC
Problem is that in 8.0 the desktop files are installed under
/var/lib/menu/kde/Applications/. Some entries in your config file "kickerrc"
have wrong PATH.

The icons should usually not be showed if the desktop files are not found.

Could you send the $HOME/.kde/share/config/kickerrc to me, please? thanks


Comment 2 Petr Rockai 2006-07-17 18:42:06 UTC
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.

Comment 3 Brad Smith 2006-07-18 03:25:02 UTC
Please close. This is ancient history. :)

Comment 4 Petr Rockai 2006-07-18 07:30:10 UTC
Sure :).


Note You need to log in before you can comment on or make changes to this bug.